﻿.goods-list{
    width: 100vw;
}
.goods-list .inner{
    width: 90rem;
    background-color: #EEEEEE;
    padding-bottom: 3rem;
}

.goods-list .goods-item{
    display: flex;
    width: 100rem;
    padding-top: 4rem;
}
.goods-item .left-area{
    width: 40rem;
    height: 40rem;
    position: relative;
}
.goods-item .left-area .goods-item-bg{
    position: absolute;
    width: 100%;
    height: 30rem;
    margin-top: 10rem;
    object-fit: cover;
    bottom: 0;
}
.goods-item .left-area .goods-img{
    width: 90%;
    height: 90%;
    object-fit: contain;
    position: relative;
    z-index: 1;
}

.goods-item .right-area{
    width: 60rem;
    height: auto;

    transform: translateX(-5rem);
}
.goods-item .right-area .goods-info-outer{
    width: 60rem;
    height: auto;
    border: solid black 1px;
    margin-left: 2rem;
    margin-top: 12rem;
    position: relative;
}

.goods-item .right-area .goods-info-inner{
    padding: 5rem 7rem;
}

.goods-item .right-area .goods-info-inner .name{
    font-size: 2rem;
    line-height: 3.5rem;
}
.goods-item .right-area .goods-info-inner .price{
    font-size: 2rem;
    text-align: right;
}
.goods-item .right-area .goods-info-inner .price span{
    font-size: 1.5rem;
}

.goods-item .right-area a{
    background-color: #EC709A;
    color: white;
    display: block;
    width: fit-content;
    font-weight: bold;
    font-size: 1.5rem;
    padding: 1rem 5rem;
    margin: auto;
    margin-top: 1rem;
    border-radius: 20rem;
}

.goods-list .load-button{
    display: block;
    width: 20rem;
    padding: 1rem;
    background: white;
    border: solid black 1px;
    margin: auto;
    border-radius: 10rem;
    font-weight: bold;
    font-size: 1.5rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

@media screen and (max-width: 767px) {
    .goods-list{
        width: 100vw;
    }
    .goods-list .inner{
        width: 90vw;
        background-color: #EEEEEE;
        padding-bottom: 3rem;
    }

    .goods-list .goods-item{
        display: block;
        width: 100%;
        padding-top: 4vw;
    }
    .goods-item .left-area{
        width: 66vw;
        height: 66vw;
        position: relative;        
        transform: translateX(0px);
        margin: auto;
        display: block;
    }
    .goods-item .left-area .goods-item-bg{
        position: absolute;
        width: 100%;
        height: 40vw;
        margin-top: 26vw;
        object-fit: cover;
        bottom: 0;
    }
    .goods-item .left-area .goods-img{
        width: 60vw;
        height: 60vw;
        object-fit: contain;
        position: relative;
        z-index: 1;
        display: block;
        margin: auto;
    }

    .goods-item .right-area{
        width: 96vw;
        height: auto;

        transform: translateX(-1.5rem);
    }
    .goods-item .right-area .goods-info-outer{
        width: 96vw;
        height: auto;
        border: solid black 1px;
        margin-left: 0rem;
        margin-top: 4vw;
        position: relative;
    }

    .goods-item .right-area .goods-info-inner{
        padding: 3rem 4rem;
    }

    .goods-item .right-area .goods-info-inner .name{
        font-size: 2rem;
        line-height: 3.5rem;
    }
    .goods-item .right-area .goods-info-inner .price{
        font-size: 2rem;
        text-align: right;
    }
    .goods-item .right-area .goods-info-inner .price span{
        font-size: 1.5rem;
    }

    .goods-item .right-area a{
        background-color: #EC709A;
        color: white;
        display: block;
        width: fit-content;
        font-weight: bold;
        font-size: 1.5rem;
        padding: 1rem 10rem;
        margin: auto;
        margin-top: 2rem;
        border-radius: 20rem;
    }

    .goods-list .load-button{
        display: block;
        width: 30rem;
        padding: 1rem;
        background: white;
        border: solid black 1px;
        margin: auto;
        border-radius: 10rem;
        font-weight: bold;
        font-size: 1.5rem;
        margin-top: 3rem;
        margin-bottom: 3rem;
    }
}